@charset "utf-8";
/* CSS Document */

.external-item-price, .external-item-time {
  font-size: 120%;
  margin-top:5px;
  display:inline-block;
  margin-right:10px;
}


#main2{
  width:720px;
  margin:auto;
  margin-bottom:15px;
}
#main2-inner{
  width:710px;
  margin-left:10px;
  margin-top:10px;
  padding-bottom:20px;
}

#region{
  margin:0 5px 10px 5px;
  position:relative;
}
#region a, #region span{
  font-weight:bold;
  text-decoration:none;
  color:#666666;
}
#region a#change-region, #region a#change-subregion{
  width:85px;
  padding:2px 3px;
  cursor:pointer;
  font-size:10px;
  border:1px solid #CCC;
  border-radius:  3px;
  -moz-border-radius:  3px;
  -webkit-border-radius: 3px;
  background:url('../img/region-btn.png') repeat-x;
}
#region a#change-region:hover, #region a#change-subregion:hover{
  background:url('../img/region-btn-hover.png') repeat-x;
}

#region a#change-region img, #region a#change-subregion img{
  margin-top:5px;
  margin-left:3px;
}

#regionBox{
  width:165px;
  position:absolute;
  background:#FFFFFF;
  left:167px;
  top:-5px;
  z-index:750;
  text-align:left;
  padding:15px 20px;
  color:#666666;
  border:1px solid #007B85;
  
  border-radius:3px;
  -moz-border-radius:3px;
  -webkit-border-radius:3px;
  display:none;
}
#region-cities{
  float:left;
  width:155px;
}

#region-cities ul{
  list-style:none;
  padding:0 0 0 10px;
  margin:5px 0 10px 0;
}
#region-cities ul li{
  font-size:12px;
  margin:1px 0;
}
#region-cities ul li a{
  color:#999999;
  padding-left:10px;
  font-weight:400;
}
#region-cities ul li a:hover{
  color:#666666;
  background:url('../img/arrow.gif') left center no-repeat;
}
#region-cities h4{
  text-transform:capitalize;
  color:#007B85;
  margin:0;
}
#close-region{
  float:right;
  cursor:pointer;
}




/*#region span#change-subregion{
  width:90px;
  height:20px;
  display:block;
  position:absolute;
  left:90px;
  top:0;
  cursor:pointer;
}
#region span#change-subregion img{
  float:right;
  margin-top:5px;
}*/

#subregionBox{
  width:165px;
  position:absolute;
  background:#FFFFFF;
  left:167px;
  top:-11px;
  z-index:50;
  text-align:left;
  padding:10px 20px 20px;
  color:#666666;
  border:1px solid #007B85;
  
  border-radius:  6px;
  -moz-border-radius:  6px;
  -webkit-border-radius: 6px;
  display:none;
}
#subregion-cities{
  float:left;
  width:155px;
}

#subregion-cities ul{
  list-style:none;
}
#subregion-cities ul li{
  font-size:11px;
  margin:1px 0;
}
#subregion-cities ul li a{
  color:#999999;
  padding-left:10px;
}
#subregion-cities ul li a:hover{
  color:#666666;
  background:url('../img/arrow.gif') left center no-repeat;
}
#subregion-cities h4{
  text-transform:capitalize;
  color:#007B85;
}
#close-subregion{
  float:right;
  cursor:pointer;
}




.sub-categories{
  /*height:70px;*/
  width:100%;
  margin-left:10px;
  margin-bottom:10px;
}
.sub-categories .col{
  width:225px;
  float:left;
}
.col ul{
  list-style:none;
}

.col ul li{
  margin:3px 0;
}
.col ul li a{
  color:#666;
  text-decoration:none;
}
.col ul li a:hover{
  color:#666666;
  text-decoration: underline;
}


.sub-categories .fourcol{
  width:168px;
  float:left;
}
.fourcol ul{
  list-style:none;
}

.fourcol ul li{
  margin:3px 0;
}
.fourcol ul li a{
  color:#666;
  text-decoration:none;
}
.fourcol ul li a:hover{
  color:#666666;
  text-decoration: underline;
}

#product-filter-box{
	width: 920px;
  padding:6px 20px;
  margin:0 5px 10px 5px;
  background:#F4F4F4;
  font-weight:bold;
  border-radius:3px;
  -moz-border-radius:3px;
  -webkit-border-radius:3px;
    behavior: url(PIE.htc);
    z-index: 49;
}

#product-filter-box a{
  text-decoration:none;
}

#product-filter-box span .sortBy{
	float:left;
	margin-right:5px;
	line-height:20px;
}


#pageview-container{
  width:100%;
}

#pageview-counter{
  margin:5px auto 10px;
  text-align:center;
}
#pageview-counter p{
  text-align:center;
  margin-bottom:5px;
}
#pageview-counter .pageview-number{
  background:#CCCCCC;
  width:20px;
  height:18px;
  color:#000;
  font-weight:bold;
  text-align:center;
  padding:3px 7px;
  display:inline;
}

/** product-bid-box **/

.product-bidding-box{
  padding:6px 20px;
  background:#F4F4F4; 
  margin:15px 5px;
  position:relative;
}

.bid-price{
  border:1px solid #999999;
  width:55px;
  margin-right:5px;
}

a.bid-btn, .bid-btn{
  background:#269CA6;
  border:none;
  width:155px;
  height:27px;
  font-size:13px;
/*  text-transform:capitalize;*/
  text-align:center;
  font-weight:bold;
  display:inline-block;
  line-height:27px;
  text-decoration:none;
  color:#fff;
  text-transform:capitalize;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  behavior: url(pie/PIE.htc);
  position:relative;
}

.bid-btn:hover {
  background:#007C84;
}

a.buynow-btn, .buynow-btn{
  background:#269CA6;
  color:#fff;
  border:none;
  width:155px;
  height:27px;
  font-size:13px;
  text-transform:capitalize;
  font-weight:bold;
  float:right;
  text-decoration:none;
  text-align:center;
  line-height:27px;
  text-transform:capitalize;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  behavior: url(pie/PIE.htc);
  position:relative;
}

.buynow-btn:hover {
  background:#007C84;
}

.buynow-price{
  float:right;
  margin-right:10px;
  margin-top:6px;
  text-align:right;
}

.buynow-price-bold
{
  float:right;
  margin-right:10px;
  margin-top:6px;
  text-align:right;
  font-weight: bold;
}

.your-bid{
  padding-top:5px;
  float:left;
}

.filter-options{
  margin-left:65px;
  line-height:20px;
}
.filter-options a{
  color:#007C86;
  text-decoration:none;
  font-weight:600;
}

.filter-options a.f-active {
  font-weight:800;
}

#filter-dropdown{
  float:right;
  margin-top:3px;
}

#filter-submit{
  background:#85C0C5;
  width:30px;
  border:none;
  color:#FFF;
  font-weight:bold;
  margin-left:5px;
  font-size:12px;
  padding:2px 0;
  border-radius:4px;
}

/** product listings **/



.product-info{
  overflow:hidden;
  float:left;
  margin-left:10px;
  margin-top:7px;
  width:403px;
}
.product-info span{
  font-size:12px;
  font-weight:bold;
  color:#666666;
}


.product-location{
  margin-bottom:5px;
}

.product-description{
  margin-bottom:10px;
}

.product-time{
  margin:0 10px 5px 5px;
}

a.save-listing{
  text-decoration:none;
}

.save-listing img{
  float:left;
}

.save-listing span{
  font-size:15px;
  font-weight:bold;
  color:#85C0C5;
  margin-left:10px;
  line-height:25px;
}

a.my-messages-show {
  text-decoration:none;
}

.my-messages-show span{
  font-size:20px;
  font-weight:bold;
  color:#85C0C5;
  margin-left:10px;
  line-height:25px;
}


.save-listing-icon {
  background:url('../img/auction-icons.png') 0 -48px no-repeat;
  height:24px;
  width:25px;
  margin-top:-2px;
  position:relative;
}

.auction-overlay {
  background:url('../img/auction-overlay.png') top left no-repeat;
  height:88px;
  width:88px;
  z-index:10px;
  position:absolute;
  top:0;
  left:0;
  display:block;
}

#content .product-listing div.auction-price-box p {
  font-size:16px;
  font-weight:700;
  margin:-5px 80px 0 10px;
  /*overflow: hidden;*/
  height:24px;
  padding-right:27px;
  display:inline-block;
  *display:inline;
  zoom:1;
  max-width:85px;
}

p.reserve-not-met {
  background:url('../img/auction-icons.png') right -24px no-repeat;
  position:relative;
}

p.reserve-not-met:hover:after,
p.reserve-met:hover:after,
p.buy-price:hover:after {
  background: #333;
  background: rgba(63,63,63,.8);
  border-radius: 5px;
  bottom: 2px;
  color: #fff;
  content: attr(alt);
  left: 100%;
  padding: 3px 5px;
  position: absolute;
  z-index: 98;
  font-weight:400;
  font-size:12px;
  width:100px;
  text-align:center;
}

a.save-listing-icon:hover:after {
  background: #333;
  background: rgba(63,63,63,.8);
  border-radius: 5px;
  bottom: 2px;
  color: #fff;
  content: attr(alt);
  right: 100%;
  padding: 3px 5px;
  position: absolute;
  z-index: 98;
  font-weight:400;
  font-size:12px;
  width:100px;
  text-align:center;
}


/*
p.reserve-not-met:hover:before,
p.reserve-met:hover:before,
p.buy-price:hover:before {
  border: solid;
  border-color: #333 transparent;
  border-width: 6px 6px 0 6px;
  bottom: 20px;
  content: "";
  left: 50%;
  position: absolute;
  z-index: 99;
}
*/

p.reserve-met {
  background:url('../img/auction-icons.png') right -72px no-repeat;
  position:relative;
}

p.buy-price {
  background:url('../img/auction-icons.png') right 0 no-repeat;
  position:relative;
}

a.clickhere{
  font-size:12px;
  color:#666;
  margin-left:55px;
}

a.clickhere2{
  font-size:12px;
  color:#666;
  margin-left:15px;
}

.product-buy{
  /*position:absolute;
  top:10px;
  right:10px;*/
  float:right;
  font-size:16px;
  font-weight:bold;
        text-align:center;
        margin-top:7px;
        margin-right: 5px;
        width:105px;
}
.product-buynow, .product-buynow a{
  color:#f37d4a;  
/*  float:left;*/
  text-decoration:none;
        line-height: 15px;
        margin-top: 7px;
}
.product-price-box{
  margin-bottom:5px;
}

/*.product-price{
  float:right;
}*/
.product-price a{
  text-decoration:none;
  color:#333333;
}

/*** watchlist ***/

.watchlist-checkbox{
  position:absolute;
  left:0;
  top:0;
}
.watching{
  position:absolute;
  right:10px;
  bottom:10px;
  font-weight:bold;
  color:#007B85;
}
#selectAll{
  margin-left:14px;
}
#tabs{
  margin-top:5px;
}
.tab-menu{
  display:inline;
}
.tab-menu a{
  text-decoration:none;
  padding:5px 15px;
  background:#cbcbcb;
  font-weight:bold;
  color:#666;
  
  border-radius:5px 5px 0 0;
  -moz-border-radius-topleft:5px;
  -moz-border-radius-topright:5px;
  -webkit-border-top-right-radius:5px;
  -webkit-border-top-left-radius:5px;
  
  position: relative;
    behavior: url(PIE.htc); 
}
.tab-menu a:hover{
  color:#333;
}
.tab-active a{
  background:#F37D4A;
  color:#FFFFFF;
}





/*********************** NEW product listings **************************/
.product-listing {
  border: 1px solid #BAB9B9;
  width: 227px;
  height: 341px;
  display: inline-block;
  *display: inline;
  zoom: 1;
  margin: 0 6px 10px 6px;
  vertical-align: top;
  overflow: hidden;
  position:relative;
}

.product-listing a img {
  margin: 5px;
  height:180px;
  display:block;
}

.img218x180 {
	width:218px;
	height:180px;
}

.product-title .new {
	color:#f00;
}

.product-listing a {
  text-decoration: none;
}

.product-listing a:hover {
  text-decoration: underline;
}

.product-listing-finance a {
  text-decoration: none;
}

.product-listing-finance a:hover {
  text-decoration: underline;
}


.product-listing-featured a {
  text-decoration: none;
}

.product-listing-featured a:hover {
  text-decoration: underline;
}


#content h3.product-title:before {
  border: none;
}

#content .product-listing a {
  color: #3f3f3f;
}

#content h3.product-title {
  font-weight: 600;
  font-size: 14px;
  margin:5px 10px 10px 10px;
  text-align: left;
  height: 40px;
  overflow: hidden;
  text-decoration: none;
  color: #3f3f3f;
}

#content .bd-product-headings {
  height:65px;
  overflow:hidden;
}

#content .bd-product-headings h3.product-title {
  height:auto;
  margin-bottom:5px;
}

#content h4.product-subheading {
  margin:5px 10px 10px 10px;
  font-size:13px;
}

#content p.bd-category-name a {
  font-size:13px;
}

#content .product-listing p.bd-category-name {
  margin-top:-10px;
}

#content .product-listing p {
  font-size: 14px;
  margin: 10px;
  height: 20px;
  overflow: hidden;
}

#content .product-listing p.price {
  font-size: 16px;
  font-weight: 700;
  height: 23px;
  overflow: hidden;
}

.product-listing-extra {
  background: #f7f4f4;
  border-top: 1px solid #BAB9B9;
  padding: 5px 10px;
  width:208px;
  position: absolute;
  bottom:0;
  left:0;
}

.product-listing-extra a {
  color: #3f3f3f;
}




.product-listing-extra a:last-child {
/*  position: absolute; */
  right: 10px;
  top: 5px;
}

.product-listing-extra-finance a:last-child {
/*  position: absolute; */
  right: 10px;
  top: 5px;
}


.save-listing
	{
	  float: right;
	}

.sellers-listing {
  height:410px;
}

.sellers-listing .product-listing-extra a {
  text-align:left;
  margin-right:10;
  display:inline;
}

.sellers-listing .product-listing-extra a.remove-listings {
  position:relative;
}


#content .product-time p {
  font-size:13px;
  margin:0;
  height:auto;
}

div.select-item {
  margin:5px 10px;
  position:absolute;
  bottom:35px;
  left:0;
}

#content .sellers-listing a.helppage-btn {
  display:inline-block;
  margin-left:5px;
}

/************** end of new product-listing *****************/









/***** product details ****/

#seller-details{
  margin:0 0 30px 0;
}
#seller-title{
  color:#007B85;
  font-weight:bold;
  border-bottom:1px solid #ccc;
  font-size:18px;
  padding-left:25px;
  padding-bottom:5px;
}
#sellerbox{
  background:#F4F4F4;
  padding:10px;
}
#sellerbox ul{
  list-style:none;
  color:#666666;
  font-size:14px;
  margin:0 15px;
  padding:0;
}
#sellerbox ul li{
  margin-bottom:5px;
}

#sellerbox #sellerbox-left{
  width:344px;
  border-right:2px dotted #ccc;
  display:inline-block;
  *display:inline;
  zoom:1;
  vertical-align:top;
}
#sellerbox #sellerbox-right{
  width:344px;
  overflow:hidden;
  word-wrap:break-word;
  display:inline-block;
  *display:inline;
  zoom:1;
  vertical-align:top;
}
#new-seller{
  color:#FF0000;
  font-size:10px;
  margin-left:5px;
}

#listing-additional-info {
  margin:10px 5px;
}

#listing-additional-info span{
  margin:0 5px;
  color:#666666;
}

#save-listing-btn{
  background:url('../../img/save-listing.gif') no-repeat;
  background-position:5px 5px;
  height:35px;
  width:100px;
  display:block;
  padding-left:30px;
  line-height:20px;
/*  position:absolute; */
  left:0;
  bottom:0;
  border-radius:  5px;
  -moz-border-radius:  5px;
  -webkit-border-radius: 5px;
  margin-left:5px;
  
    behavior: url(PIE.htc);
}
#save-listing-btn a{
  text-decoration:none;
  display:block;
  margin:7px 0 0 10px;
}

.member-name a{
  color:#007D83;
  text-decoration:none;
}

.member-name a:hover{
  color:#85C0C6;
  text-decoration:underline;
}

/**** bidding box ***/

#bid-box{
  width:430px;
  /*height:215px;*/
  border:10px solid #ebebeb;
  margin:0 auto 20px;
  border-radius:  10px;
  -moz-border-radius:  10px;
  -webkit-border-radius: 10px;
  
  position: relative;
    behavior: url(PIE.htc);
} 

#bid-box-left{
  float:left;
  width:160px;
  height:170px;
  position:relative;
  margin:25px;
}
#your-bid{
  width:90px;
}
#bid-box-left input{
  margin-bottom:10px;
}
#bid-box-left #start-price{
  margin-bottom:10px;
}

#bid-box-right{
  float:left;
  width:160px;
  height:170px;
  position:relative;
  border-left:2px dotted #CCC;
  margin:25px 25px 25px 0;
  padding-left:25px;
  
  
}
.bid-box-title{
  color:#f37d4a;
  font-weight:bold;
  font-size:30px;
  margin:0;
  padding:0;
  margin-bottom:15px;
  background:none;
}
.bid-box-btn{
  background:url('../img/bidbox-btn.jpg') no-repeat;
  width:163px;
  height:28px;
  border:none;
  color:#FFFFFF;
  text-transform:capitalize;
  font-weight:bold;
  cursor:pointer;
  position:absolute;
  left:0px;
  bottom:0;
}

/** bid history **/

#bid-history{
  margin-bottom:30px;
}

#bid-history-inner{
  width:430px;
  margin:auto;
  border-top:1px solid #ccc;
  border-bottom:1px solid #ccc;
  padding:5px 0;
}

#bid-history-time{
  text-align:center;
  color:#666666;
  margin-bottom:5px;
}

h2#bid-history-title, h2#qa-title{
  margin:0;
  margin-bottom:5px;
  padding:0;
  text-align:center;
  background:none;
}
h2#qa-title{
  text-align:left;
  width:300px;
  display:inline-block;
  *display:inline;
  zoom:1;
  vertical-align:top;
  font-size:16px;
  color:#007D83;
  margin:0 5px 5px 5px;
}

.placed-bid{
  color:#333;
  font-weight:bold;
  margin:3px;
  padding-left:20px;
}
.bid-from{
  color:#999999;
}

/** Q & A **/

#questions-top {
  position:relative;
  margin:0 5px;
}

#qa-ask a{
  text-decoration:none;
  position:absolute;
  top:0;
  right:5px;
}

.questions{
  background:#ebebeb;
  padding:20px;
  margin-bottom:5px;
  font-size:14px;
}
.qa-question{
  color:#000000;
  margin-bottom:10px;
} 
.qa-answer{
  color:#666666;
  font-style:italic;
}

#listing-website-link {
    margin-bottom: 20px;
    color: #007b85;
    font-size: 15px;
}

#listing-website-link a {
    color: #007b85;
}

/**#listing-business-phone {
    margin-bottom: 10px;
}**/

.listing-additional-price {
  font-weight: bold;
}

.one-per-line{
font-size:13px;
font-weight:normal;
font-style:italic;
}

#content .product-listing div.auction-price-box p {
  overflow:visible;
}

.agents-container {
  margin:0 5px;
  -webkit-column-count: 2;
  -moz-column-count: 2;
  column-count: 2;
  -webkit-column-width: 345px;
  -moz-column-width: 345px;
  column-width: 345px;
  -webkit-column-fill: balance;
  -moz-column-fill: balance;
  column-fill: balance;
}

.agents-container .agent-listing {
  border:1px solid #BAB9B9;
  width:345px;
  max-height:132px;
  min-height:132px;
  margin-bottom: 15px;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.agent-listing .agent-info {
  position: absolute;
  top: 10px;
  right: 5px;
  width:212px;
  overflow: hidden;
}

.agent-listing .agent-info h3 {
  font-size: 14px;
  font-weight: 700;
  margin: 0 0 5px 0;
  max-height: 40px;
  overflow: hidden;
}

.agent-listing .agent-info h3 a {
  color: #3F3F3F;
  text-decoration: none;
}

.agent-listing .agent-info h3 a:hover {
  text-decoration: underline;
}

.agent-listing .agent-info p {
  margin: 0;
  font-size: 14px;
}

.agent-listing img.agent-logo {
  display: block;
  position: absolute;
  bottom: 5px;
  right: 5px;
}

.displayNone{
	display:none;
}


/************************************ CONTENT-FULL START  *************************************/
#content-full .product-listing div.auction-price-box p {
  font-size:16px;
  font-weight:700;
  margin:-5px 80px 0 10px;
  /*overflow: hidden;*/
  height:24px;
  padding-right:27px;
  display:inline-block;
  *display:inline;
  zoom:1;
  max-width:85px;
}

#content-full h3.product-title:before {
  border: none;
}

#content-full .product-listing a {
  color: #3f3f3f;
}

#content-full .product-listing-featured a {
  color: #3f3f3f;
}


#content-full h3.product-title {
  font-weight: 600;
  font-size: 14px;
  margin:5px 10px 10px 10px;
  text-align: left;
  height: 40px;
  overflow: hidden;
  text-decoration: none;
  color: #3f3f3f;
}

#content-full .bd-product-headings {
  height:65px;
  overflow:hidden;
}

#content-full .bd-product-headings h3.product-title {
  height:auto;
  margin-bottom:5px;
}

#content-full h4.product-subheading {
  margin:5px 10px 10px 10px;
  font-size:13px;
}

#content-full p.bd-category-name a {
  font-size:13px;
}

#content-full .product-listing p.bd-category-name {
  margin-top:-10px;
}

#content-full .product-listing p {
  font-size: 14px;
  margin: 10px;
  height: 20px;
  overflow: hidden;
}

/* */

#content-full .bd-product-headings {
  height:65px;
  overflow:hidden;
}

#content-full .bd-product-headings h3.product-title {
  height:auto;
  margin-bottom:5px;
}

#content-full h4.product-subheading {
  margin:5px 10px 10px 10px;
  font-size:13px;
}

#content-full p.bd-category-name a {
  font-size:13px;
}

#content-full .product-listing p.bd-category-name {
  margin-top:-10px;
}

#content-full .product-listing-finance p {
  font-size: 14px;
  margin: 10px;
  height: 20px;
  overflow: hidden;
}


/* */ 

.product-listing-extra-finance {
  background: #f7f4f4;
  border-top: 1px solid #BAB9B9;
  width: 100%;
  height: 30px;
  position: absolute;
  bottom:0;
  left:0;
}

.product-listing-extra-finance a {
  color: #3f3f3f;
}

.product-listing-extra-finance a:last-child {
/*  position: absolute; */
  margin-right: 10px;
  margin-top: 5px;
}

#content-full .product-listing-featured p {
  font-size: 14px;
  margin: 10px;
  height: 22px;
  overflow: hidden;
}


#content-full .product-listing p.price {
  font-size: 16px;
  font-weight: 700;
  height: 23px;
  overflow: hidden;
}

#content-full .product-listing p.price-float-right {
  font-size: 16px;
  font-weight: 700;
  height: 23px;
  overflow: hidden;
  float: right;
}

#content-full .product-listing-finance p.price {
  font-size: 16px;
  font-weight: 700;
  height: 23px;
  overflow: hidden;
}

#content-full .product-listing-finance p.price-float-right {
  font-size: 16px;
  font-weight: 700;
  height: 23px;
  overflow: hidden;
  float: right;
}


#content-full .product-time p {
  font-size:13px;
  margin:0;
  height:auto;
}

#content-full .sellers-listing a.helppage-btn {
  display:inline-block;
  margin-left:5px;
}

#content-full .product-listing div.auction-price-box p {
  overflow:visible;
}

/************************************ CONTENT-FULL END  *************************************/



/*********************INDEX FEATURED ITEMS**********************************************/



.home-left-advert .product-listing div.auction-price-box p {
  font-size:16px;
  font-weight:700;
  margin:-5px 80px 0 10px;
  /*overflow: hidden;*/
  height:24px;
  padding-right:27px;
  display:inline-block;
  *display:inline;
  zoom:1;
  max-width:85px;
}

.home-left-advert h3.product-title:before {
  border: none;
}

.home-left-advert .product-listing a {
  color: #3f3f3f;
}

.home-left-advert h3.product-title {
  font-weight: 600;
  font-size: 14px;
  margin:5px 10px 10px 10px;
  text-align: left;
  height: 40px;
  overflow: hidden;
  text-decoration: none;
  color: #3f3f3f;
}

.home-left-advert .bd-product-headings {
  height:65px;
  overflow:hidden;
}

.home-left-advert .bd-product-headings h3.product-title {
  height:auto;
  margin-bottom:5px;
}

.home-left-advert h4.product-subheading {
  margin:5px 10px 10px 10px;
  font-size:13px;
}

.home-left-advert p.bd-category-name a {
  font-size:13px;
}

.home-left-advert .product-listing p.bd-category-name {
  margin-top:-10px;
}

.home-left-advert .product-listing p {
  font-size: 14px;
  margin: 10px;
  height: 20px;
  overflow: hidden;
}

.home-left-advert .product-listing p.price {
  font-size: 16px;
  font-weight: 700;
  height: 23px;
  overflow: hidden;
}

.home-left-advert .product-listing p.price-float-right {
  font-size: 16px;
  font-weight: 700;
  height: 23px;
  overflow: hidden;
  float: right;
}

.home-left-advert .product-time p {
  font-size:13px;
  margin:0;
  height:auto;
}

.home-left-advert .sellers-listing a.helppage-btn {
  display:inline-block;
  margin-left:5px;
}

.home-left-advert .product-listing div.auction-price-box p {
  overflow:visible;
}

.home-left-advert  .product-listing {
  border: 1px solid #BAB9B9;
  width: 228px;
  height: 371px;
  display: inline-block;
  *display: inline;
  zoom: 1;
  margin: 0 2px 0px 2px;
  vertical-align: top;
  overflow: hidden;
  position:relative;
}


.home-left-advert .float-left,.home-left-advert .float-right {
 color:#D73359; 
}











/************** Start Property Slider      *****************/

.sidebar-general {
  min-height:371px;
  height: 371px;
  width: 228px;
/*  margin-top:48px; */
/*  margin-bottom:15px; */
  border-radius:3px;
  border: 1px solid #269CA6;
}

.sidebar-general-new {
  min-height:754px;
  height: 754px;
  width: 228px;
/*  margin-top:48px; */
/*  margin-bottom:15px; */
  border-radius:3px;
  border: 1px solid #269CA6;
}

.sidebar-general-new-quicklinks {
  min-height:848px;
  height: 848px;
  width: 226px;
/*  margin-top:48px; */
/*  margin-bottom:15px; */
  border-radius:3px;
  border: 1px solid #269CA6;
}


.sidebar-general p {
  padding: 0 5px; 
}

.sidebar-general p em { 
  color:#D73358; 
  font-style:normal;
}

.sidebar-quicklinks
{
	background-color: #fff;
	height: 100%;		
}

.sidebar-quicklinks-links
{
  background-color: #fff;
  margin-top: 20px;
  font-size: 14px;
}


/************** End Property Slider        *****************/


/************** New listing CSS - NATHAN 05/06/15 **********/
.product-listing {
  border: 1px solid #BAB9B9;
  width: 227px;
  height: 371px;
  display: inline-block;
  *display: inline;
  zoom: 1;
  margin: 0 5px 10px 5px;
  vertical-align: top;
  overflow: hidden;
  position:relative;
}


.product-listing-extra-top {
  background: #f7f4f4;
  border-bottom: 1px solid #BAB9B9;
  padding: 5px 10px;
  width:208px;
  position: absolute;
  top:0;
  left:0;
}

.product-listing-extra-top span {
  color: #3f3f3f;
}

.product-listing-extra-top span.float-left {
  float: left;
  right: 10px;
  top: 5px;
}

.product-listing-extra-top span.float-right {
  float: right;
  right: 10px;
  top: 5px;
}

.sellers-listing .product-listing-extra-top span {
  text-align:left;
  margin-right:10;
  display:inline;
}

.sellers-listing .product-listing-extra-top span.remove-listings {
  position:relative;
}

#content .product-listing  img{
  margin-top:30px;
}

.clear-padding {
   margin-bottom: 10px;
   }
   
.product-listing {
  border: 1px solid #BAB9B9;
  width: 227px;
  height: 371px;
  display: inline-block;
  zoom: 1;
  margin: 0 4px 10px 6px;
  vertical-align: top;
  overflow: hidden;
  position: relative;
}


.product-listing-finance-contact {
  border: 1px solid #BAB9B9;
  width: 350px;
/*  height: 408px; */
  display: inline-block;
  *display: inline;
  zoom: 1;
  margin: 0 5px 10px 5px;
  vertical-align: top;
  overflow: hidden;
  position:relative;
}

.product-listing-finance {
  border: 1px solid #BAB9B9;
  width: 227px;
  height: 408px;
  display: inline-block;
  *display: inline;
  zoom: 1;
  margin: 0 8px 10px 5px;
  vertical-align: top;
  overflow: hidden;
  position:relative;
}


.product-listing-extra-top-finance {
  background: #f7f4f4;
  border-bottom: 1px solid #BAB9B9;
  padding: 5px 10px;
  width:208px;
  position: absolute;
  top:0;
  left:0;
}

.product-listing-extra-top-finance span {
  color: #3f3f3f;
}

.product-listing-extra-top-finance span.float-left {
  float: left;
  right: 10px;
  top: 5px;
}

.product-listing-extra-top-finance span.float-right {
  float: right;
  right: 10px;
  top: 5px;
}

.sellers-listing .product-listing-extra-top span {
  text-align:left;
  margin-right:10;
  display:inline;
}

.sellers-listing .product-listing-extra-top span.remove-listings {
  position:relative;
}

#content .product-listing  img{
  margin-top:30px;
}

.clear-padding {
   margin-bottom: 10px;
   }
   
.product-listing {
  border: 1px solid #BAB9B9;
  width: 227px;
  height: 371px;
  display: inline-block;
  zoom: 1;
  margin: 0 4px 10px 6px;
  vertical-align: top;
  overflow: hidden;
  position: relative;
}



/* featured */

.product-listing-featured {
	
  border-top: 1px solid #269CA6;
  border-left: 3px solid #269CA6;
  border-right: 3px solid #269CA6;
  border-bottom: 3px solid #269CA6;
  
  width: 224px;
  height: 369px;
  display: inline-block;
  zoom: 1;
  margin: 0 3px 10px 7px;
  vertical-align: top;
  overflow: hidden;
  position: relative;
}

.product-listing-featured a img {
	
  margin: 3px;
  height: 180px;
  display: block;
  margin-top:0px;
  
}

#content-full .product-listing-featured a {
  color: #3f3f3f;
}

.product-listing-featured-extra-top {
  background: #269CA6;
  border-top: 1px solid #269CA6;
  padding: 5px 10px;
  width:208px;
  bottom:0;
  left:0;
  color: #fff;
  text-align: center;
  font-size: 120%;
  text-transform: uppercase;
  overflow: hidden;
}

.product-listing-featured-extra-top span {
  color: #fff;
}

.product-listing-featured-extra-top span.featured {
  right: 10px;
  top: 5px;
  font-weight: bold;
}

/********************SIDE NAV*******************/

.cd-accordion-menu {
  width: 100%;
  max-width: 228px;
  background: #f7f4f4;
  margin: 0em auto;
  position: relative;
}

.cd-accordion-menu ul {
  /* by default hide all sub menus */
  display: none;
}
.cd-accordion-menu li {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  list-style: none;
}
.cd-accordion-menu input[type=checkbox] {
  /* hide native checkbox */
  position: absolute;
  opacity: 0;
}
.cd-accordion-menu label, .cd-accordion-menu a {
  position: relative;
  display: block;
  padding: 5px 5px 5px 64px;
  background: #f7f4f4;
 /* box-shadow: inset 0 -1px #cccccc; */
  color: #333333;
  font-size: 13px;
}
.no-touch .cd-accordion-menu label:hover, .no-touch .cd-accordion-menu a:hover {
  background: #52565d;
}
.cd-accordion-menu label::before, .cd-accordion-menu label::after, .cd-accordion-menu a::after {
  /* icons */
  content: '';
  display: inline-block;
  width: 16px;
  height: 16px;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
}
.cd-accordion-menu label {
  cursor: pointer;
  font-weight:600;

}
.cd-accordion-menu label::before, .cd-accordion-menu label::after {
/*  background-image: url(../img/cd-icons.svg); */
  background-repeat: no-repeat;
}

.cd-accordion-menu input[type=checkbox]:checked + label{
  background-color:#F37D49;
  color:white;
  /*border: solid 1px #00616A;*/
  border-bottom: 1px solid white;
  box-shadow: none;
  padding:7px 0px 7px 10px;
}

.cd-accordion-menu li.coloured input[type=checkbox]:checked + label{
  background-color:#CCCCCC;
  color:#333333;
  
  box-shadow: none;
}



.cd-accordion-menu input[type=checkbox]:checked + label::after {
  /* show open folder icon if item is checked */
  background-position: -32px 0;

}
.cd-accordion-menu input[type=checkbox]:checked + label + ul,
.cd-accordion-menu input[type=checkbox]:checked + label:nth-of-type(n) + ul {
  /* use label:nth-of-type(n) to fix a bug on safari (<= 8.0.8) with multiple adjacent-sibling selectors*/
  /* show children when item is checked */
  display: block;

}

.sidebar-general-new {
  overflow:scroll;
  overflow-y:auto;
  overflow-x:auto;
  background-color:#f7f4f4;
  border:1px solid #BAB9B9;
}
.sidebar-general-new ul{
 padding-left:0px !important;
}
.cd-accordion-menu ul label,
.cd-accordion-menu ul a {
  background: white;
 /* box-shadow: inset 0 -1px #cccccc; */
  color:#333333;
  padding-left: 82px;
}
.no-touch .cd-accordion-menu ul label:hover, .no-touch
.cd-accordion-menu ul a:hover {
  background: #3c3f45;

}

ul .normal label{
	background-color:#269CA6;
	border-bottom: 1px solid white;
	color:white;
	padding:7px 0px 7px 10px;
}
.normal .normal label{
	background-color:#269CA6 !important;
	color:white !important;
}

ul .normal-with-dropdown label{
  background-color:#269CA6;
  border-bottom: 1px solid white;
  color:white;
  padding:7px 0px 7px 10px;
}

.cd-accordion-menu li.normal-with-dropdown{
  background-color:#fff !important;
  color:white !important;
}

ul .normal-with-dropdown label{
  background-color:#269CA6;
  border-bottom: 1px solid white;
  color:white;
  padding:7px 0px 7px 10px;
  background-image: url('img/down-arrow.png');
  background-repeat: no-repeat;
  background-position: 90% 30%;    
}

span.withdroparrow {
	width: 170px;
	display: inline-block;
	}



.normal .normal input[type=checkbox]:checked + label{
	background-color:#F37D49 !important;
	color:white !important;
}

.cd-accordion-menu li.coloured > a
{
	background-color: #CCCCCC;
	color: #fff;
	font-weight: bold;
  text-decoration: none;	
}

.cd-accordion-menu li.coloured > label
{
  background-color: #cccccc;
  border-bottom: 1px solid white;
  color:#333333;
  font-weight: bold;
  text-decoration: none;  
  padding:7px 0px 7px 10px;
}

.cd-accordion-menu > .has-children > label{
	background-color:#269CA6;
  border-bottom: 1px solid white;	
	color:white;
	padding:7px 0px 7px 10px;
}


.cd-accordion-menu > li:last-of-type > label,
.cd-accordion-menu > li:last-of-type > a,
.cd-accordion-menu > li > ul > li:last-of-type label,
.cd-accordion-menu > li > ul > li:last-of-type a {
  box-shadow: none;
}
.cd-accordion-menu ul label::before {
  left: 10px;
}
.cd-accordion-menu ul label::after,
.cd-accordion-menu ul a::after {
  left: 10px;
}
.cd-accordion-menu ul ul label,
.cd-accordion-menu ul ul a {
  padding-left: 0px;
}
.cd-accordion-menu ul ul label::before {
  left: 10px;
}
.cd-accordion-menu ul ul label::after,
.cd-accordion-menu ul ul a::after {
  left: 10px;
}
.cd-accordion-menu ul ul ul label,
.cd-accordion-menu ul ul ul a {
  padding-left: 10px;
}
.cd-accordion-menu ul ul ul label::before {
  left: 10px;
}
.cd-accordion-menu ul ul ul label::after,
.cd-accordion-menu ul ul ul a::after {
  left: 10px;
}
@media only screen and (min-width: 1px) {
  .cd-accordion-menu label, .cd-accordion-menu a {
    padding: 1px 10px 1px 10px;
    font-size: 13px;
  }
  .cd-accordion-menu label::before {
    left: 10px;
  }
  .cd-accordion-menu label::after {
    left: 10px;
  }
  .cd-accordion-menu ul label,
  .cd-accordion-menu ul a {
    padding-left: 10px;
    
  }
  .cd-accordion-menu .normal .normal input[type=checkbox]:checked + label{
 	background-color:#f7f4f4;
 	color:#333333;
 	font-weight:700;
  }
  
  .cd-accordion-menu .normal .normal label{
  	background-color:#f7f4f4;
  	font-weight:700;
  }
  
  .cd-accordion-menu li a.smhighlight {
/*    font-weight: 700; */
    color: #666;
    text-decoration: none;
    background-color: #d6edf6;    
/*    padding-left: 0px; */
  }
  
  .smsearch { background-color: #fff; }
  
  
  .has-children > ul > li > a{
  /* font-weight:700; */
  /* background-color:#f7f4f4; */
  
  
  }
  .has-children > ul > li.normal a{
  	/*font-weight:700;*/
  }
  
   .has-children > a{
   font-weight:700; 
  /* background-color:#f7f4f4; */
  
  
  }
  
  .cd-accordion-menu ul label::before {
    left: 10px;
  }
  .cd-accordion-menu ul label::after,
  .cd-accordion-menu ul a::after {
    left: 10px;
  }
  .cd-accordion-menu ul ul label,
  .cd-accordion-menu ul ul a {
    padding-left: 10px;
  }
  .cd-accordion-menu ul ul label::before {
    left: 10px;
  }
  .cd-accordion-menu ul ul label::after,
  .cd-accordion-menu ul ul a::after {
    left: 10px;
  }
  .cd-accordion-menu ul ul ul label,
  .cd-accordion-menu ul ul ul a {
    padding-left: 10px;
  }
  .cd-accordion-menu ul ul ul label::before {
    left: 10px;
  }
  .cd-accordion-menu ul ul ul label::after,
  .cd-accordion-menu ul ul ul a::after {
    left: 10px;
  }
}
.cd-accordion-menu.animated label::before {
  /* this class is used if you're using jquery to animate the accordion */
  -webkit-transition: -webkit-transform 0.3s;
  -moz-transition: -moz-transform 0.3s;
  transition: transform 0.3s;
}
}

.has-children > a{
	font-weight:700 !important;
}

li.normal { background-color: #fff; }

a.hasnewused { font-size: 12px; width: 110px; display: inline-block; background-color: #fff;}


a.newusedcatlink { display: inline-block; background-color: #fff;}

a.newusedcatlink {
	float: right;
	padding: 0px;
	padding-left: 10px;
	padding-right: 5px;
	font-size:10px;
	font-weight: 700;
	padding-top: 2px;
  font-color: #999;
  color: #999;	
  text-decoration:none;
}


.cd-accordion-menu ul a.newusedcatlink {
  font-color: #999;
  color: #999;
}

.cd-accordion-menu ul a.newusedcatlink:link {
  font-color: #999;
  color: #999;
  text-decoration: none;
}

a.newusedcat {
  float: left;
  padding: 0px;
  padding-right: 5px;
  font-size:10px;
  font-color: #f00;
}

.cd-accordion-menu ul a.newusedcat {
  font-color: #f00;
  color: #f00;
}

/*
.cd-accordion-menu ul a.newusedcat:link {
  font-color: #f00;
  color: #f00;
  text-decoration: none;
}

.cd-accordion-menu ul a.transparentlink
{
  background-color: #F37D49;
}
*/

.newcategory-listing {
  
  border: 1px solid #269CA6;
  
  width: 224px;
  height: 274px;
  display: inline-block;
  zoom: 1;
  margin: 0 3px 10px 7px;
  vertical-align: top;
  overflow: hidden;
  position: relative;
}

.newcategory-listing a img {
  
  margin: 3px;
  height: 180px;
  display: block;
  margin-top:0px;
  
}

#content-full .newcategory-listing a {
  color: #3f3f3f;
  text-decoration: none;
}

.newcategory-listing-extra-top {
/*  background: #269CA6; */
	background-color: #F4F4F4;		
  border-bottom: 1px solid #777;
  padding-top: 4px;   
  width:224px;
  bottom:0;
  left:0;
  color: #fff;
  text-align: center;
  font-size: 120%;
  font-family: Sans-Serif;
  text-transform: uppercase;
  overflow: hidden;

  height: 40px;
}

.newcategory-listing-extra-top span.title {
  font-weight: bold;
  display: inline-block;
  line-height: normal;
  vertical-align: middle;
  color: #007D83;
	
	
}

.vertical-align {
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    transform: translateY(-50%);
}
